» Ubuntu » Пакеты

Error

two or more packages specified (gosa-plugin-pptp natty)